<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>scoring, b ions</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>scoring, b ions</h1>
<h2>Syntax</h2>
<p>The value can have only two value: <span class="v">yes</span> or <span class="v">no</span>.</p>
<h2>Notes</h2>
<ol>
<li>No error message is generated if an uninterpretable value is entered.</li>
<li>If no value is present, the default value is <span class="v">yes</span>.</li>

</ol>
<h2>Description</h2>
<p>If the value is <span class="v">yes</span>, then peptide sequence b ions are used in the
spectrum scoring algorithm.</p>

<hr align="left" width="200">
<span class="also">see also: <a href="syi.html">scoring, y ions</a> | 
<a href="smic.html">scoring, minimum ion count</a>
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
